//文乃
#type 0
aya0_
aya1_
aya2_
aya3_
aya4_
aya5_
aya6_
aya7_
aya8_

##

//文乃バックボイス
#type 50
aya9_
##

//美涼
#type 1
mis0_
mis1_
mis2_
mis3
mis4_
mis5_
mis6_
mis7_
mis8_

##

//美涼バックボイス
#type 51
mis9_
##

//利奈
#type 2
rin0_
rin1_
rin2_
rin3_
rin4_
rin5_
rin6_
rin7_
rin8_
##

//利奈バックボイス
#type 52
rin9_
##


//薫
#type 3
kao0_
kao1_
kao2_
kao3_
kao4_
kao5_
kao6_
kao7_
kao8_
##

//薫バックボイス
#type 53
kao9_
##


//その他男
#type 4
tit0_
tit2_
ani1_
fur0_
gei0_
oto1_
oto2_
##

//その他女
#type 5
jyo1_
jyo2_
##

